.breadcrumbs span.last{display:block;}
.more-posts-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.content .more-posts-item .mainpic_block {display: inline-block;float: none;}
.more-posts-item a {}
.more-posts-item img {max-width: 40px;}
.more-posts-title{margin-bottom: 10px;font-size: 18px;margin-top: 20px;border-bottom: 1px solid #ddd;padding-bottom: 5px;}
.subscribe{padding:7px;top:9px;position:relative}
#timeline .popup ul.menu-v{padding-left:6px}
#timeline .popup ul.menu-v li{list-style:none;line-height:1.3em}
#timeline .popup ul.menu-v li a{padding:0;font-weight:700}
#timeline .popup ul.menu-v li ul{padding-left:5px;padding-top:6px;font-size:.8em;margin-bottom:5px}
#timeline .popup ul.menu-v li ul li{float:none}
#timeline .popup ul.menu-v li ul li a{font-weight:400}
.post{margin-bottom:40px;margin-right:50px}
.post__headline{display:flex;align-items:center;margin-bottom:10px;}
.post h1{margin-bottom:0px}
.post h3{font-size:2em;margin-right:5px;margin-bottom:3px}
.post h3 a{text-decoration:none}
.text img{max-width:500px;width:100%;height:auto!important}
.post .text img {max-width:100%;}
.post iframe{max-width:100%}
.post .text{margin-top:5px}
.post textarea{width:100%;min-height:300px;margin-top:10px;height:250px}
.post.search-match{margin-top:20px;margin-bottom:50px}
.post.search-match h3{font-size:1.5em}
.credentials{overflow:hidden;line-height:1.3em}
.credentials a,.credentials span{display:inline-block;vertical-align:middle;padding-left:0!important}
.credentials .userpic{min-width:20px;display:block;float:left;margin-right:2px;border-radius:50%}
.credentials .username{margin:0}
.credentials .username,.credentials .username a{color:#777;padding:0;display:inline}
.credentials a.username:hover{color:red}
.credentials .date{margin:0 3px}
.post .credentials{margin-bottom:20px}
.photo-album-attachment ul.thumbs{padding-left:0}
.photo-album-attachment ul.thumbs li{list-style:none;display:inline-block;margin:0 20px 20px 0}
.photo-album-attachment .photo{margin-bottom:20px}
.photo-album-attachment .photo img{margin-top:-10px}
.post .photo-album-attachment{padding-top:10px}
.comment-form{padding:0;margin-top:30px}
.comment-form-h4{margin:0 0 20px;font-weight:400;color:#777;font-size: 1.1em;}
.comment-form-fields p{margin:0 0 10px}
.comment-form-fields p a{display:inline!important}
.comment-form-fields label{width:160px;display:block;clear:left;float:left;margin:0 10px 0 0;color:#777}
.comment-form-fields input{width:20em}
.comment-form textarea{min-width:70%;min-height:160px}
.comment-form .comment-submit{padding:0 0 20px 170px}
.comment-form .userpic{width:20px;height:20px;float:left;margin-right:5px;border-radius:50%}
.comment-form ul.menu-h.auth-type li a img{float:left;margin-right:3px;position:relative;top:2px}
.comment-form ul.menu-h.auth-type{padding-bottom:20px}
.comments{margin-top:30px;margin-bottom:10px}
.comment-count {margin:0 0 20px;font-weight:400;color:#777;line-height: 1.3em;font-size: 1.4em;}
.comments h4{margin:0 0 10px}
.comments .credentials .date{margin:0 5px}
.comments .credentials .userpic{margin-top:5px;margin-right:5px;border-radius:50%}
.comments .credentials .userpic.icon16{min-width:0;width:16px;height:16px;margin:7px 4px 0}
.comments textarea{height:100px;min-height:100px;min-width:250px;margin-top:0}
.comments ul,.comments ul.menu-v li{padding:0;margin:0;list-style:none}
.comments ul li{margin:0 0 20px}
.comments ul li ul{margin:20px 0 0}
.comments ul li span.hint a{color:#aaa;text-decoration:underline}
.comments .text{margin:5px 0 5px 27px;line-height:1.4em;font-size:90%}
.comments .actions{margin:0 0 5px 22px;font-size:.9em}
.comments ul li a.comment-delete{margin:0 0 0 5px;padding:0;color:#d99;text-decoration:underline}
.comments ul li a.comment-delete:hover{background:red;color:#fff}
.comments ul li ul{padding-left:25px}
.comments ul li .comment-form{padding:10px 30px;margin-top:0}
.comments ul li .comment-form textarea{min-height:100px}
.comments ul.menu-h.auth-type{padding:0 0 40px;margin-left:-5px}
.comments ul.menu-h.auth-type li{padding-right:10px}
.comments ul.menu-h.auth-type li a{padding:5px 6px}
.comments ul.menu-h.auth-type li a img{top:0}
.pageless-wrapper{font-style:italic}
html.realtime-preview,html.realtime-preview body{background:#fff}
html.realtime-preview #sidebar,html.realtime-preview .app-navigation{display:none}
html.realtime-preview #main{margin-left:0;border:none}
.categories ul.menu-v{padding-left:10px}
.categories ul.menu-v li{float:none;line-height:1.2em;font-size:.9em;margin:2px 0}
.categories ul.menu-v li.selected a{color:#000;text-decoration:none;font-weight:700}
.tags.cloud{text-align:center}
@media screen and (max-width: 760px) {
#header .subscribe{float:none;text-align:center;font-size:130%;padding:5px 5px 10px}
.post{margin-right:0!important}
.post h3{font-size:1.5em}
.post img{height:auto!important}
.comment-form-fields label{width:auto;float:none}
.comment-form-fields input{width:80%}
.comment-form textarea{width:90%}
.comment-form .comment-submit{padding-left:0}
.comment-form .wa-captcha img{margin-bottom:10px}
}